Bug 148123 - HWCERT: IBM Bladecenter Chassis (8677-1XX) [Goto Cert]
HWCERT: IBM Bladecenter Chassis (8677-1XX)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 16:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148123 None None None 2016-11-12 16:29 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:29 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2003-06-06 17:32:38-04
Returned On: mm-dd-yy
Last Touched On: 2003-06-06 18:52:54-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5054
Detail Notes: VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-06-06 19:04:46-04

Detail 2:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5054
Detail Notes: USB floppy drive (part of Bladecenter Chassis) 
<p> 
There is a known bug affecting the usb-storage and usb-ohci kernel modules. Extended use of the CD-ROM drive or floppy may result in I/O errors causing commands such as cp or dd to fail or possibly installation programs for some software to crash. This issue is expected to be corrected by the next kernel erratum. You may employ one of the following workarounds to avoid the problem: 
 
1.) Boot the system with a uni-processor kernel. 
2.) Disable hyper-threading in either the system bios or by passing the "noht" parameter to the kernel. 
3.) Use an alternate method such as NFS to copy files to the system. 
<p> 
Your Red Hat Enterprise Linux AS (v.2.1) installation process will not be affected by this issue as it uses a uni-processor kernel.
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-06-06 19:06:51-04

Detail 3:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5054
Detail Notes: Requires at least one HS20 Blade (8678-41X)
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-06-06 19:07:36-04

Detail 4:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5054
Detail Notes: USB CD-ROM drive (part of Bladecenter Chassis) 
<p> 
There is a known bug affecting the usb-storage and usb-ohci kernel modules. Extended use of the CD-ROM drive or floppy may result in I/O errors causing commands such as cp or dd to fail or possibly installation programs for some software to crash. This issue is expected to be corrected by the next kernel erratum. You may employ one of the following workarounds to avoid the problem: 
<p> 
1.) Boot the system with a uni-processor kernel. 
2.) Disable hyper-threading in either the system bios or by passing the "noht" parameter to the kernel. 
3.) Use an alternate method such as NFS to copy files to the system. 
<p> 
Your Red Hat Enterprise Linux AS (v.2.1) installation process will not be affected by this issue as it uses a uni-processor kernel.
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-06-06 19:07:12-04

Detail 5:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5054
Detail Notes: This system requires kernel 2.4.9-e.24 or higher. The use of Red Hat Enterprise Linux AS (v2.1 Update 2) is highly recommended. If you have original Advanced Server 2.1 installation media, you will need to use the boot images and driver disks at: 
<p> 
 
http://www.redhat.com/support/errata/partners/ibm/ibm_netfinity.html 
<p> 
If you install from Advanced Server 2.1 media, you will need to immediately apply all applicable updates from Red Hat Network (RHN)
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-06-06 19:07:24-04


Note You need to log in before you can comment on or make changes to this bug.